<?xml version= "1.0" encoding= "UTF-8"?>
<resources>
    <!-- Shootingmode -->
    <local name="SHOOTING_MODE_LIVE_FOCUS" back="LIVE_FOCUS" front="SELFIE_FOCUS" enable="true" more="false" order="1" info="2"/>
    <local name="SHOOTING_MODE_PHOTO" back="PHOTO" front="PHOTO" enable="true" more="false" order="2"/>
    <local name="SHOOTING_MODE_VIDEO" back="VIDEO" front="VIDEO" enable="true" more="false" order="3"/>

    <local name="SHOOTING_MODE_PRO" back="PRO" enable="true" more="true" order="1"/>
    <local name="SHOOTING_MODE_PRO_VIDEO" back="PRO_VIDEO" enable="true" more="true" order="2"/>
    <local name="SHOOTING_MODE_SINGLE_TAKE_PHOTO" back="SINGLE_TAKE_PHOTO" front="SINGLE_TAKE_PHOTO" enable="true" more="true" order="3" preview-size="1440x1080" info="1"/>
    <local name="SHOOTING_MODE_NIGHT" back="NIGHT" front="NIGHT" enable="true" more="true" order="4" info="4"/>
    <local name="SHOOTING_MODE_FOOD" back="FOOD" enable="true" more="true" order="5" info="5"/>
    <local name="SHOOTING_MODE_PANORAMA" back="PANORAMA" enable="true" more="true" order="6" preview-size="1920x1080" capture-size="4032x3024"/>
    <local name="SHOOTING_MODE_SUPER_SLOW_MOTION" back="SUPER_SLOW_MOTION" enable="true" more="true" order="7" preview-size="1280x720" capture-size="1280x720" info="6"/>
    <local name="SHOOTING_MODE_SLOW_MOTION" back="SLOW_MOTION" front="SLOW_MOTION" enable="true" more="true" order="8" preview-size="1920x1080" capture-size="1920x1080"/>
    <local name="SHOOTING_MODE_HYPER_LAPSE" back="HYPER_LAPSE" front="HYPER_LAPSE" enable="true" more="true" order="9" preview-size="1920x1080" capture-size="1920x1080" info="7"/>
    <local name="SHOOTING_MODE_LIVE_FOCUS_VIDEO" back="LIVE_FOCUS_VIDEO" front="LIVE_FOCUS_VIDEO" enable="true" more="true" order="10" preview-size="1920x1080" capture-size="1920x1080"/>
    <local name="SHOOTING_MODE_DUAL_RECORDING" back="DUAL_RECORDING" front="DUAL_RECORDING" enable="true" more="true" order="11" preview-size="1920x1080" capture-size="1920x1080" info="3"/>
    <local name="SHOOTING_MODE_QR" back="QR" enable="true" more="false" order="100" preview-size="2400x1080"/>

    <!-- Capture resolution - BACK -->
    <local name="BACK_CAMERA_RESOLUTION_FULL_RATIO" value="4032x1816" />
    <local name="BACK_CAMERA_RESOLUTION_16BY9_LARGE" value="4032x2268" />
    <local name="BACK_CAMERA_RESOLUTION_4BY3_LARGE" value="4032x3024" />
    <local name="BACK_CAMERA_RESOLUTION_1BY1_LARGE" value="3024x3024" />
    <local name="BACK_CAMERA_PICTURE_DEFAULT_RESOLUTION" value="4032x3024" />

    <!-- Back camera super resolution -->
    <local name="BACK_CAMERA_RESOLUTION_SUPER_RESOLUTION" value="9248x6936"/>

    <!-- Back wide camera resolution -->
    <local name="BACK_WIDE_CAMERA_RESOLUTION_FULL_RATIO" value="4032x1816"/>
    <local name="BACK_WIDE_CAMERA_RESOLUTION_16BY9_LARGE" value="4032x2268"/>
    <local name="BACK_WIDE_CAMERA_RESOLUTION_4BY3_LARGE" value="4032x3024"/>
    <local name="BACK_WIDE_CAMERA_RESOLUTION_1BY1_LARGE" value="3024x3024"/>

    <!-- Back Camera Second picture resolution -->
    <local name="BACK_CAMERA_SECOND_PICTURE_RESOLUTION_FULL_RATIO" value="4032x1816"/>
    <local name="BACK_CAMERA_SECOND_PICTURE_RESOLUTION_16BY9" value="4032x2268"/>
    <local name="BACK_CAMERA_SECOND_PICTURE_RESOLUTION_4BY3" value="4032x3024"/>
    <local name="BACK_CAMERA_SECOND_PICTURE_RESOLUTION_1BY1" value="3024x3024"/>

    <!-- Capture resolution - FRONT -->
    <local name="FRONT_CAMERA_RESOLUTION_FULL_RATIO" value="3968x1784" />
    <local name="FRONT_CAMERA_RESOLUTION_16BY9_LARGE" value="3968x2232" />
    <local name="FRONT_CAMERA_RESOLUTION_4BY3_LARGE" value="3648x2736" />
    <local name="FRONT_CAMERA_RESOLUTION_1BY1_LARGE" value="2736x2736" />
    <local name="FRONT_CAMERA_PICTURE_DEFAULT_RESOLUTION" value="3648x2736" />

    <!-- Front camera sensor crop resolution -->
    <local name="FRONT_CAMERA_SENSOR_CROP_RESOLUTION_FULL_RATIO" value="3216x1448"/>
    <local name="FRONT_CAMERA_SENSOR_CROP_RESOLUTION_16BY9_LARGE" value="3216x1808"/>
    <local name="FRONT_CAMERA_SENSOR_CROP_RESOLUTION_4BY3_LARGE" value="2944x2208"/>
    <local name="FRONT_CAMERA_SENSOR_CROP_RESOLUTION_1BY1_LARGE" value="2208x2208"/>

    <!-- Recording resolution - BACK -->
    <local name="BACK_CAMERA_RECORDING_DEFAULT_RESOLUTION" value="1920x1080"/>
    <local name="BACK_CAMERA_RECORDING_MIN_RESOLUTION" value="1280x720"/>
    <local name="BACK_CAMCORDER_RESOLUTION_FEATURE_MAP_7680X4320_24FPS" value="true" hdr="true" hdr10="false" snapshot-support="true" snapshot-size="4032x2268" vdis="true" super-vdis="false" effect="false" object-tracking="false" seamless-zoom-support="false" external-storage-support="false" touch-af="true" supported-mode="video,pro_video"/>
    <local name="BACK_CAMCORDER_RESOLUTION_FEATURE_MAP_3840X2160" value="true" hdr="true" hdr10="true" snapshot-support="true" snapshot-size="4032x2268" vdis="true" super-vdis="false" effect="false" object-tracking="false" seamless-zoom-support="true" external-storage-support="true" touch-af="true" supported-mode="video,pro_video"/>
    <local name="BACK_CAMCORDER_RESOLUTION_FEATURE_MAP_3840X2160_60FPS" value="true" hdr="true" hdr10="false" snapshot-support="true" snapshot-size="4032x2268" vdis="true" super-vdis="false" effect="false" object-tracking="false" seamless-zoom-support="false" external-storage-support="false" touch-af="true" supported-mode="video,pro_video"/>
    <local name="BACK_CAMCORDER_RESOLUTION_FEATURE_MAP_2400X1080" value="true" hdr="true" hdr10="true" snapshot-support="true" snapshot-size="4032x1816" vdis="true" super-vdis="false" effect="true" object-tracking="true" seamless-zoom-support="true" external-storage-support="true" touch-af="true" supported-mode="video,pro_video"/>
    <local name="BACK_CAMCORDER_RESOLUTION_FEATURE_MAP_1920X1440" value="false" hdr="true" hdr10="true" snapshot-support="true" snapshot-size="4032x3024" vdis="true" super-vdis="false" effect="true" object-tracking="true" seamless-zoom-support="true" external-storage-support="true" touch-af="true" supported-mode="video,pro_video"/>
    <local name="BACK_CAMCORDER_RESOLUTION_FEATURE_MAP_1920X1080" value="true" hdr="true" hdr10="true" snapshot-support="true" snapshot-size="4032x2268" vdis="true" super-vdis="true" effect="true" object-tracking="true" seamless-zoom-support="true" external-storage-support="true" touch-af="true" supported-mode="video,pro_video"/>
    <local name="BACK_CAMCORDER_RESOLUTION_FEATURE_MAP_1920X1080_60FPS" value="true" hdr="true" hdr10="false" snapshot-support="true" snapshot-size="4032x2268" vdis="true" super-vdis="false" effect="false" object-tracking="false" seamless-zoom-support="false" external-storage-support="true" touch-af="true" supported-mode="video,pro_video"/>
    <local name="BACK_CAMCORDER_RESOLUTION_FEATURE_MAP_1440X1440" value="true" hdr="true" hdr10="true" snapshot-support="true" snapshot-size="3024x3024" vdis="true" super-vdis="false" effect="true" object-tracking="true" seamless-zoom-support="true" external-storage-support="true" touch-af="true" supported-mode="video,pro_video"/>
    <local name="BACK_CAMCORDER_RESOLUTION_FEATURE_MAP_1280X720" value="true" hdr="true" hdr10="true" snapshot-support="true" snapshot-size="4032x2268" vdis="true" super-vdis="false" effect="true" object-tracking="true" seamless-zoom-support="true" external-storage-support="true" touch-af="true" supported-mode="video,pro_video"/>
    <local name="BACK_CAMCORDER_RESOLUTION_FEATURE_MAP_640X480" value="false" hdr="true" hdr10="true" snapshot-support="true" snapshot-size="4032x3024" vdis="false" super-vdis="false" effect="true" object-tracking="true" seamless-zoom-support="true" external-storage-support="true" touch-af="true" supported-mode="video,pro_video"/>
    <local name="BACK_CAMCORDER_RESOLUTION_FEATURE_MAP_7680X3296_24FPS" value="true" hdr="true" hdr10="false" snapshot-support="true" snapshot-size="4032x1728" vdis="true" super-vdis="false" effect="false" object-tracking="false" seamless-zoom-support="false" external-storage-support="false" supported-mode="pro_video"/>
    <local name="BACK_CAMCORDER_RESOLUTION_FEATURE_MAP_3840X1644_24FPS" value="true" hdr="true" hdr10="true" snapshot-support="true" snapshot-size="4032x1728" vdis="true" super-vdis="false" effect="false" object-tracking="true" seamless-zoom-support="true" external-storage-support="true" supported-mode="pro_video"/>
    <local name="BACK_CAMCORDER_RESOLUTION_FEATURE_MAP_3840X1644" value="true" hdr="true" hdr10="true" snapshot-support="true" snapshot-size="4032x1728" vdis="true" super-vdis="false" effect="false" object-tracking="true" seamless-zoom-support="true" external-storage-support="true" supported-mode="pro_video"/>
    <local name="BACK_CAMCORDER_RESOLUTION_FEATURE_MAP_3840X1644_60FPS" value="true" hdr="true" hdr10="false" snapshot-support="true" snapshot-size="4032x1728" vdis="true" super-vdis="false" effect="false" object-tracking="false" seamless-zoom-support="false" external-storage-support="false" supported-mode="pro_video"/>
    <local name="BACK_CAMCORDER_RESOLUTION_FEATURE_MAP_3840X2160_24FPS" value="true" hdr="true" hdr10="true" snapshot-support="true" snapshot-size="4032x2268" vdis="true" super-vdis="false" effect="false" object-tracking="true" seamless-zoom-support="true" external-storage-support="true" supported-mode="pro_video"/>
    <local name="BACK_CAMCORDER_RESOLUTION_FEATURE_MAP_1920X824_24FPS" value="true" hdr="true" hdr10="true" snapshot-support="true" snapshot-size="4032x1728" vdis="true" super-vdis="false" effect="true" object-tracking="true" seamless-zoom-support="true" external-storage-support="true" supported-mode="pro_video"/>
    <local name="BACK_CAMCORDER_RESOLUTION_FEATURE_MAP_1920X824" value="true" hdr="true" hdr10="true" snapshot-support="true" snapshot-size="4032x1728" vdis="true" super-vdis="false" effect="true" object-tracking="true" seamless-zoom-support="true" external-storage-support="true" supported-mode="pro_video"/>
    <local name="BACK_CAMCORDER_RESOLUTION_FEATURE_MAP_1920X824_60FPS" value="true" hdr="true" hdr10="false" snapshot-support="true" snapshot-size="4032x1728" vdis="true" super-vdis="false" effect="false" object-tracking="true" seamless-zoom-support="false" external-storage-support="true" supported-mode="pro_video"/>
    <local name="BACK_CAMCORDER_RESOLUTION_FEATURE_MAP_1920X824_120FPS" value="true" hdr="true" hdr10="false" snapshot-support="false" snapshot-size="4032x1728" vdis="false" super-vdis="false" effect="false" object-tracking="false" seamless-zoom-support="false" external-storage-support="false" supported-mode="pro_video"/>
    <local name="BACK_CAMCORDER_RESOLUTION_FEATURE_MAP_1920X1080_24FPS" value="true" hdr="true" hdr10="true" snapshot-support="true" snapshot-size="4032x2268" vdis="true" super-vdis="false" effect="true" object-tracking="true" seamless-zoom-support="true" external-storage-support="true" supported-mode="pro_video"/>
    <local name="BACK_CAMCORDER_RESOLUTION_FEATURE_MAP_1920X1080_120FPS" value="true" hdr="true" hdr10="false" snapshot-support="false" snapshot-size="4032x2268" vdis="false" super-vdis="false" effect="false" object-tracking="false" seamless-zoom-support="false" external-storage-support="false" supported-mode="pro_video"/>
    <local name="BACK_CAMCORDER_RESOLUTION_FEATURE_MAP_176X144" value="true"/>

    <!-- Recording resolution - FRONT -->
    <local name="FRONT_CAMERA_RECORDING_DEFAULT_RESOLUTION" value="1920x1080"/>
    <local name="FRONT_CAMERA_RECORDING_MIN_RESOLUTION" value="1280x720"/>
    <local name="FRONT_CAMCORDER_RESOLUTION_FEATURE_MAP_3840X2160" value="true" hdr="true" hdr10="false" snapshot-support="true" snapshot-size="3968x2232" vdis="true" super-vdis="false" effect="false" object-tracking="false" external-storage-support="true" touch-af="true"/>
    <local name="FRONT_CAMCORDER_RESOLUTION_FEATURE_MAP_3840X2160_60FPS" value="true" hdr="true" hdr10="false" snapshot-support="true" snapshot-size="3968x2232" vdis="true" super-vdis="false" effect="false" object-tracking="false" external-storage-support="false" touch-af="false"/>
    <local name="FRONT_CAMCORDER_RESOLUTION_FEATURE_MAP_2400X1080" value="true" hdr="true" hdr10="false" snapshot-support="true" snapshot-size="3968x1784" vdis="true" super-vdis="false" effect="true" object-tracking="false" external-storage-support="true" touch-af="true"/>
    <local name="FRONT_CAMCORDER_RESOLUTION_FEATURE_MAP_1920X1440" value="false" hdr="true" hdr10="false" snapshot-support="true" snapshot-size="3648x2736" vdis="true" super-vdis="false" effect="true" object-tracking="false" external-storage-support="true" touch-af="true"/>
    <local name="FRONT_CAMCORDER_RESOLUTION_FEATURE_MAP_1920X1080" value="true" hdr="true" hdr10="false" snapshot-support="true" snapshot-size="3968x2232" vdis="true" super-vdis="false" effect="true" object-tracking="false" external-storage-support="true" touch-af="true"/>
    <local name="FRONT_CAMCORDER_RESOLUTION_FEATURE_MAP_1920X1080_60FPS" value="true" hdr="true" hdr10="false" snapshot-support="true" snapshot-size="3968x2232" vdis="true" super-vdis="false" effect="false" object-tracking="false" external-storage-support="true" touch-af="false"/>
    <local name="FRONT_CAMCORDER_RESOLUTION_FEATURE_MAP_1440X1440" value="true" hdr="true" hdr10="false" snapshot-support="true" snapshot-size="2736x2736" vdis="true" super-vdis="false" effect="true" object-tracking="false" external-storage-support="true" touch-af="true"/>
    <local name="FRONT_CAMCORDER_RESOLUTION_FEATURE_MAP_1280X720" value="true" hdr="true" hdr10="false" snapshot-support="true" snapshot-size="3968x2232" vdis="true" super-vdis="false" effect="true" object-tracking="false" external-storage-support="true" touch-af="true"/>
    <local name="FRONT_CAMCORDER_RESOLUTION_FEATURE_MAP_640X480" value="false" hdr="true" hdr10="false" snapshot-support="true"  snapshot-size="3264x2448" vdis="false" super-vdis="false" effect="true" object-tracking="false" external-storage-support="true" touch-af="true"/>
    <local name="FRONT_CAMCORDER_RESOLUTION_FEATURE_MAP_176X144" value="true"/>

    <!-- Representative Camcorder Resolution -->
    <local name="REPRESENTATIVE_CAMCORDER_RESOLUTION_FOR_FULL_RATIO" value="2400x1080"/>

    <!-- Thermistor Temperature - Only JPN used -->
    <local name="FLASH_OVERHEAT_LIMITATION_TEMP" value="490" />

    <!-- Quick launch features -->
    <local name="CAMERA_QUICK_LAUNCH_USING_POWER_KEY" value="true"/>

    <!-- Multi-camera features -->
    <local name="SUPPORT_BACK_DUAL_PORTRAIT" value="true"/>
    <local name="SUPPORT_BACK_WIDE_NORMAL_DUAL_PORTRAIT" value="true"/>
    <local name="SUPPORT_SEAMLESS_ZOOM" value="true"/>
    <local name="SUPPORT_WIDE_LENS_CORRECTION" value="true"/>
    <local name="BACK_WIDE_CAMERA_ID" value="2"/>
    <local name="BACK_TELE_CAMERA_ID" value="52"/>
    <local name="BACK_TELE_CAMERA_ZOOM_LEVEL" value="3.0"/>
    <local name="BACK_SUPER_RESOLUTION_CAMERA_ID" value="50"/>
    <local name="DIGITAL_ZOOM_SHORTCUT_LIST" value="5.0, 10.0"/>

    <!-- Front dynamic FOV features -->
    <local name="FRONT_DYNAMIC_FOV_CAMERA_ID" value="3"/>

    <!-- Shutter LP features -->
    <local name="SUPPORT_TAP_AND_HOLD_CAMERA_BUTTON" value="true" />

    <!-- Intelligent recognition -->
    <local name="SUPPORT_INTELLIGENT_RECOGNITION_TIPS" value="true" />
    <local name="SUPPORT_SUPER_RESOLUTION_SMART_TIPS" value="true"/>
    
    <!-- Lens dirty detection -->
    <local name="SUPPORT_LENS_DIRTY_DETECTION" value="true" />
    
    <!-- Live focus & bokeh -->
    <local name="SUPPORT_LIVE_FOCUS_TORCH_FLASH" value="true"/>    
    <local name="SUPPORT_LIVE_FOCUS_HDR_CAPTURE" value="true"/>
    <local name="SUPPORT_LIVE_FOCUS_LENS_TYPE_CHANGE" value="true"/>
    <local name="SUPPORT_DUAL_BOKEH_EFFECT" value="true"/>      
    <local name="SUPPORT_SINGLE_BOKEH_EFFECT" value="true"/>
    <local name="SUPPORT_BOKEH_FOCUSED_REGION" value="true"/>   
    <local name="SUPPORT_VIDEO_BOKEH_EFFECT" value="true"/>
    <local name="SUPPORT_LIVE_FOCUS_VIDEO_BEAUTY" value="true"/>
    <local name="SUPPORT_CONTROL_VIDEO_BOKEH_EFFECT_IN_RECORDING" value="true"/>

    <!-- Composition guide -->
    <local name="SUPPORT_COMPOSITION_GUIDE" value="true" />

    <!-- Additional effects like live bokeh/motion photo/star effect in labs -->
    <local name="SUPPORT_ADDITIONAL_EFFECTS_WITH_SCENE_DETECTION" value="true" />

    <!-- Floating camera button -->
    <local name="SUPPORT_FLOATING_CAMERA_BUTTON" value="true"/>

    <!-- Live Beauty features -->
    <local name="SUPPORT_LIVE_BEAUTY_IN_AUTO_MODE" value="true"/>
    <local name="SUPPORT_BACK_VIDEO_BEAUTY" value="true"/>
    <local name="SUPPORT_BODY_BEAUTY" value="true"/>
    <local name="SUPPORT_BEAUTY_BRIGHTEN" value="true"/>

    <!-- temporary enable for QC -->
    <local name="SUPPORT_SAVE_AS_FLIPPED_IN_MEDIA_RECORDER" value="true" />

    <!-- HEIF format -->
    <local name="SUPPORT_HEIF_FORMAT" value="true"/>

    <!-- Super Slow Motion features -->
    <local name="SUPPORT_SUPER_SLOW_MOTION_AUTO_DETECT_PREPARE" value="true"/>
    <local name="SUPPORT_SUPER_SLOW_MOTION_FRC_AUTO_CHANGE" value="true"/>
    <local name="SUPPORT_SUPER_SLOW_MOTION_FPS_CHANGEABLE" value="true"/>
    <local name="SUPER_SLOW_MOTION_FRC_TIME_HALF" value="true"/>

    <local name="SUPPORT_POST_PICTURE_PROCESSING" value="true"/>

    <local name="SUPPORT_RECORDING_MULTI_MIC_ZOOM_FOCUS" value="true"/>

    <local name="DISPLAY_CUTOUT_ANIMATION_INFO" num-of-display-cutout="1" display-cutout-0-type="0" display-cutout-0-left="165.5" display-cutout-0-top="1" display-cutout-0-right="194.5" display-cutout-0-bottom="30" display-cutout-0-inner-left="167.75" display-cutout-0-inner-top="3.25" display-cutout-0-inner-right="192.25" display-cutout-0-inner-bottom="27.75"/>

    <!-- Super steady Feature -->
    <local name="SUPPORT_HYPER_LAPSE_SUPER_STEADY" value="true"/>

    <local name="SUPPORT_TORCH_HIGH_TEMPERATURE_WARNING" value="true"/>

    <!-- VDIS+Tracking AF -->
    <local name="SUPPORT_VIDEO_STABILIZATION_WITH_TRACKING_AF" value="true"/>

    <local name="SUPPORT_MY_FILTER" value="true"/>

    <local name="SUPPORT_EXPAND_SHUTTER_SPEED" value="true"/>
	
    <local name="MOTION_PHOTO_RECORDING_FPS" value="30"/>

    <local name="SUPPORT_SWITCH_FACING_WHILE_RECORDING" value="true"/>

    <local name="SUPPORT_HYPER_LAPSE_NIGHT_AUTO" value="true"/>

    <local name="SUPPORT_SELFIE_TONE_MODE" value="true"/>

    <local name="SUPPORT_ZOOM_SHORTCUT_WITH_LENS_BUTTON" value="true"/>

    <local name="SUPPORT_AUTO_HDR_MENU" value="true"/>

    <local name="SUPPORT_QUICK_TAKE" value="true"/>

    <local name="SUPPORT_VDIS_CENTER_CROP_FOR_PREVIEW_RECORDING" value="true" />
	
    <local name="SUPPORT_POST_PROCESSING_NIGHT_SHOT" value="true"/>
    <local name="SUPPORT_PHOTO_NIGHT" value="true"/>
    <local name="SUPPORT_NIGHT_CAPTURE_STOP" value="true"/>
    <local name="SUPPORT_POST_PROCESSING_MAX_NIGHT_SHOT" value="true"/>
    <local name="SUPPORT_NIGHT_BEAUTY" value="true"/>
	
    <local name="SUPPORT_ZOOM_MAP_VIEW" value="true"/>

    <local name="SUPPORT_POST_PROCESSING_MOTION_PHOTO" value="true"/>

    <local name="DELAY_TIME_TO_RESUME_WHEN_SWITCH_FACING_WHILE_RECORDING" value="250" />

    <local name="SUPPORT_LIVE_FOCUS_SCENE_DETECTION_MODE" value="true"/>

    <local name="SUPPORT_SMART_SCAN_MANUAL_CROP" value="true"/>
    <local name="SUPPORT_SMART_SCAN_EXTRACT_TEXT" value="true"/>

    <local name="SHOW_PAUSED_PREVIEW_TO_RESUME_CAMERA" value="true"/>

    <local name="KEEP_CHANGED_EV_AFTER_ZOOM" value="true"/>

    <local name="SUPER_STEADY_HIGHER_PRIORITY_THAN_HDR10_RECORDING" value="true"/>

    <!-- new pro/pro video features -->
    <local name="SUPPORT_PRO_AE_PRIORITY_MODE" value="true"/>
    <local name="SUPPORT_PRO_VIDEO_RESOLUTION_SETTING" value="true"/>
    <local name="SUPPORT_PRO_VIDEO_8K" value="true"/>
    <local name="SUPPORT_HISTOGRAM" value="true"/>
    <local name="SUPPORT_PRO_VIDEO_FOCUS_PEAKING" value="true"/>
    <local name="SUPPORT_PRO_VIDEO_AUDIO_INPUT_CONTROL" value="true"/>
    <local name="SUPPORT_PRO_VIDEO_AUDIO_BLUETOOTH_MIX_MIC" value="true"/>
    <local name="SUPPORT_BACK_WIDE_PRO" value="true"/>
    <local name="SUPPORT_PRO_COLOR_TUNE_TEMPERATURE" value="true"/>
    <local name="SUPPORT_PRO_VIDEO_WIDE_LENS_60FPS" value="true"/>


    <!-- single take features -->
    <local name="SINGLE_TAKE_CAPTURE_INTERVAL" value="500"/>
    <local name="SINGLE_TAKE_USING_CONTINUOUS_AF" value="true"/>
    <local name="SUPPORT_SINGLE_TAKE_CUSTOMIZED_OPTION" value="true"/>
    <local name="SUPPORT_SINGLE_TAKE_EXTENDED_CAPTURE" value="true"/>
    <local name="SUPPORT_SINGLE_TAKE_FILTERED_VIDEOS" value="true"/>
    <local name="SUPPORT_SINGLE_TAKE_HIGHLIGHT_VIDEOS" value="true"/>

    <local name="SUPPORT_LIVE_BLUR" value="false"/>
    <local name="SUPPORT_NIGHT_CIRCLE_SCREEN_FLASH" value="true"/>
</resources>
